/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
Row,
} from 'ant-design-vue'
import SdProcessAll from '../sd-process-all.vue'

Vue.use(Col)
Vue.use(Row)

export default {
  SdProcessAll,
}
